/**全局属性**/
@charset "UTF-8";*,::after,::before{box-sizing:border-box;-webkit-tap-highlight-color:transparent}
html{ font-size:100px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none; font-family:"微软雅黑";}
body{margin:0;font-size:14px;line-height:1.5;font-family:"微软雅黑";}
blockquote,button,dd,dl,fieldset,figure,form,h1,h2,h3,h4,h5,h6,input,legend,ol,p,pre,td,textarea,th,ul,xmp{margin:0;padding:0}
button,code,input,kbd,pre,samp,select,textarea,tt,xmp{line-height:inherit;font-family:inherit}
big,button,h1,h2,h3,h4,h5,h6,input,select,small,textarea{font-size:inherit}
address,cite,dfn,em,i,optgroup,var{font-style:normal}
table{border-collapse:collapse;border-spacing:0;table-layout:fixed;text-align:left}
menu,ol,ul{list-style:none}
fieldset,img{border:0;vertical-align:middle}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
blockquote:after,blockquote:before,q:after,q:before{content:"\0020"}
pre,textarea,xmp{overflow:auto;-webkit-overflow-scrolling:touch}
textarea{resize:vertical}
button,input,select a,textarea{outline:0 none}
button,input,select,textarea{color:inherit}
button:disabled,input:disabled,select:disabled,textarea:disabled{opacity:1;}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
input[type=button],input[type=file]::-webkit-file-upload-button,input[type=reset],input[type=search]::-webkit-search-cancel-button,input[type=submit]{-webkit-appearance:none;appearance:none}mark{background-color:transparent}
a,del,ins,s,u{text-decoration:none}
a,img{-webkit-touch-callout:none}
a{color:#414141}
.g-clear::after{display:block;overflow:hidden;clear:both;height:0;content:"\0020"}
html,body{height:100%;-webkit-overflow-scrolling: touch;}
@font-face {
    font-family: "苹方黑体-中粗-简,微软雅黑";
}
/*@font-face { font-family:"苹方黑体-中粗-简,微软雅黑";src:url(../font/苹方黑体-中粗-简.TTF);}*/ 
body{font-family: "微软雅黑"; background-color:#223639;}




/**------------------首页----------------------**/
.module-layer {position:fixed;left:0; top:0;width:100%; z-index:99990;}
.module-layer-content {position:relative;width:100%;margin:0 auto; height:44px; background-color:#134ed2;}
.left { position:absolute; left:0; top:0; }
.left a img { width:20px; height:20px; margin-left:10px; margin-top:12px;}
.right { position:absolute; right:0; top:0;}
.right a { display:inline-block; vertical-align:middle; margin-right:10px;}
.right a img { width:20px; height:20px;  margin-top:12px;}
.tit {margin:0 auto; margin:0 90px; font-size:18px; font-weight:bold; text-align:center; line-height:44px; color:#fff; position:relative; z-index:99999; }
.tit span { font-size:.1rem; display:block; color:#fff; font-family:Arial, Helvetica, sans-serif; font-weight:normal;} 

/**------主体------**/
.h_parta { width:100%; overflow:hidden; text-align:left; height:44px; background-color:#fff; overflow:hidden;}
.h_parta ul { display:flex; padding:0 9px 0 9px;}
.h_parta ul li {flex:1; font-size:.12rem; color:#666; line-height:44px; margin:0 5px; font-weight:normal;}
.h_parta ul li a { border-radius:100px; overflow:hidden; line-height:32px; background-color:#f5f5f9; color:#666; display:block; margin-top:6px; text-align:center;}
.h_parta ul li.on a { background-color:#e1eaff; color:#134ed2; font-weight:bold;}
.h_partb { padding:0 14px 0 14px;}
.h_partb h2 { font-size:.15rem; color:#333; line-height:.18rem; font-weight: bold; overflow:hidden;}
.h_partb h2 a { font-size:.12rem;  color:#134ed2; font-weight:900; margin-top:2px;}
.h_partb h2 a img { width:14px; height:auto; display:inline-block; vertical-align:middle; margin-right:4px;}
.h_partb h2 font { font-size:.12rem; color:#666; margin-left:4px; font-weight:normal;}
.h_partb h2 span { float:right; display:inline; font-size:.12rem; color:#999999;}
.h_partb h2 span i { display:inline-block; vertical-align:middle; font-style:normal; }
.h_partb h2 span i a { font-size:.12rem; display:inline-block; vertical-align:middle; line-height:.2rem; padding:0 5px; color:#666666; font-weight:normal; margin-left:4px;}
.h_partb h2 span em { display:inline-block; vertical-align:middle; margin-left:4px;}
.h_partb h2 span em img { display:block; width:8px; height:auto; margin:2px 0;}
.h_partb h2 span i a.on { background-color:#8fb0ff; color:#fff; font-weight:bold; border-radius:2px;}
.j_pb_main { overflow:hidden;}
.j_pb_main ul li { margin-top:14px; background-color:#fff; border-radius:5px; border-left:5px solid #e3ecff; overflow:hidden;}
.j_pb_main ul li a { display:flex; padding:20px 14px; box-sizing:border-box;  align-items:center;}
.j_pb_main ul li a .li_info01 { width:34px; margin-right:14px;}
.j_pb_main ul li a .li_info01 img { width:34px; height:auto; }
.j_pb_main ul li a .li_info02 { font-size:.13rem; color:#666; font-weight:900; text-align:left; flex:2;}
.j_pb_main ul li a .li_info02 strong { font-size:.13rem; color:#cf2a2a; font-family:"苹方黑体-中粗-简,微软雅黑"; display:block; font-weight:900;}
.j_pb_main ul li a .li_info02 strong font { font-size:.17rem;}
.j_pb_main ul li a .li_info02 strong i { font-style:normal; color:#999999;}
.j_pb_main ul li a .li_info03 { width:30px;}
.j_pb_main ul li a .li_info03 img { width:30px; height:auto;}
.j_pb_main ul li a .li_info04 { font-size:.13rem; color:#666; font-weight:normal; text-align:left; flex:1; }
.j_pb_main ul li a .li_info04 font.red { font-size:.12rem; color:#fff; background-color:#cf2a2a; line-height:.14rem; padding:0 2px;  display:inline-block; font-weight:normal;  border-radius:2px;}
.j_pb_main ul li a .li_info04 font.blue { font-size:.12rem; color:#fff; background-color:#134ed2; line-height:.14rem; padding:0 2px;  display:inline-block; font-weight:normal;  border-radius:2px;}
.j_pb_main ul li a .li_info04 font.green { font-size:.12rem; color:#fff; background-color:#259B24; line-height:.14rem; padding:0 2px;  display:inline-block; font-weight:normal;  border-radius:2px;}
.j_pb_main ul li a .li_info04 font.alert { font-size:.12rem; color:#fff; background-color:#FF9800; line-height:.14rem; padding:0 2px;  display:inline-block; font-weight:normal;  border-radius:2px;}

.j_pb_main ul li a .li_info04 em { font-style:normal; display:block;}

.j_pb_main02 { overflow:hidden;}
.j_pb_main02 ul li { margin-top:14px; background-color:#fff; border-radius:5px; border-left:5px solid #e3ecff; overflow:hidden;}
.j_pb_main02 ul li a { display:flex; padding:20px 14px; box-sizing:border-box;  align-items:center;}
.j_pb_main02 ul li a .li_info01 { width:.9rem; font-size:.13rem; color:#666; font-weight:normal; text-align:left; }
.j_pb_main02 ul li a .li_info01 span { display:block; font-size:.16rem; font-weight:normal; font-family:"苹方黑体-中粗-简,微软雅黑";}
.j_pb_main02 ul li a .li_info02 { font-size:.13rem; color:#666; font-weight:normal; text-align:left; flex:1; }
.j_pb_main02 ul li a .li_info02 strong { font-size:.13rem; color:#cf2a2a;  display:block; font-weight:900; font-family:"苹方黑体-中粗-简,微软雅黑";}
.j_pb_main02 ul li a .li_info02 strong font { font-size:.17rem;}
.j_pb_main02 ul li a .li_info02 strong i { font-style:normal; color:#999999;}
.j_pb_main02 ul li a .li_info03 { width:30px;}
.j_pb_main02 ul li a .li_info03 img { width:30px; height:auto;}
.j_pb_main02 ul li a .li_info04 { font-size:.13rem; color:#666; font-weight:normal; text-align:center; flex:1; }
.j_pb_main02 ul li a .li_info04 font.red { font-size:.12rem; color:#fff; background-color:#cf2a2a; line-height:.14rem; padding:0 2px;  display:inline-block; font-weight:normal;  border-radius:2px;}
.j_pb_main02 ul li a .li_info04 font.blue { font-size:.12rem; color:#fff; background-color:#134ed2; line-height:.14rem; padding:0 2px;  display:inline-block; font-weight:normal;  border-radius:2px;}
.j_pb_main02 ul li a .li_info04 font.green { font-size:.12rem; color:#fff; background-color:#259B24; line-height:.14rem; padding:0 2px;  display:inline-block; font-weight:normal;  border-radius:2px;}
.j_pb_main02 ul li a .li_info04 font.alert { font-size:.12rem; color:#fff; background-color:#FF9800; line-height:.14rem; padding:0 2px;  display:inline-block; font-weight:normal;  border-radius:2px;}

.j_pb_main02 ul li a .li_info04 font.blockred { font-size:.12rem; color:#fff; background-color:#cf2a2a; line-height:.14rem; padding:0 2px;  display:inline-block; font-weight:normal;  border-radius:100%;width:20px;height:20px;}
.j_pb_main02 ul li a .li_info04 font.blockblue { font-size:.12rem; color:#fff; background-color:#134ed2; line-height:.14rem; padding:0 2px;  display:inline-block; font-weight:normal;  border-radius:100%;width:20px;height:20px;}
.j_pb_main02 ul li a .li_info04 font.blockgreen { font-size:.12rem; color:#fff; background-color:#259B24; line-height:.14rem; padding:0 2px;  display:inline-block; font-weight:normal;  border-radius:100%;width:20px;height:20px;}
.j_pb_main02 ul li a .li_info04 font.blockalert { font-size:.12rem; color:#fff; background-color:#FF9800; line-height:.14rem; padding:0 2px;  display:inline-block; font-weight:normal;  border-radius:100%; width:20px;height:20px;}


.j_pb_main02 ul li a .li_info04 em { font-style:normal; display:block;}

.h_partc { width:100%; overflow:hidden; text-align:left; height:44px; background-color:#fff; overflow:hidden;}
.h_partc ul { display: block;}
.h_partc ul li { width:33%; font-size:.12rem; color:#666; line-height:44px; font-weight: bold; float:left; display:inline;}
.h_partc ul li:nth-child(even) { width:1px; height:20px; background-color:#dddddd; overflow:hidden; flex:none; margin-top:11px;}
.h_partc ul li a { color:#134ed2; text-align:center; display:block;}
.h_partc ul li a img { width:16px; display:inline-block; vertical-align:middle; margin-left:3px;}

.h_partd { overflow:hidden;}
.h_partd ul { width:50%; margin:0 auto; height:40px; border:1px solid #134ed2; border-radius:5px; overflow:hidden; margin-top:20px; margin-bottom:6px; display:flex;}
.h_partd ul li { flex:1; font-size:.14rem; text-align:center; height:40px; line-height:40px; font-weight:bold;}
.h_partd ul li a {color:#134ed2; display:block;}
.h_partd ul li.on a { background-color:#134ed2; color:#fff;}

/**---弹框---**/
#menu { width:100%; height:100%; position:fixed; margin:0; top:0; left:0; right:0; bottom:0; background-color:rgba(0,0,0,0.5); z-index:99999; }
.h_blk01 { width:70%; height:auto; margin:0 auto; margin-top:200px; background-color:#fff; border-radius:5px; overflow:hidden; padding:20px; box-sizing:border-box;}
.h_blk01 p { font-size:14px; font-weight:bold; color:#134ed2; line-height:22px; margin-bottom:10px;}
.h_blk01 span { font-size:12px; color:#333; line-height:30px;}
.h_blk01 span a { line-height:30px; background-color:#134ed2; font-size:12px; font-weight:bold; color:#fff; padding:0 14px; border-radius:100px; float:right; display:inline;}

.menu2_bg {width:100%; height:100%; position:fixed; margin:0; top:0; left:0; right:0; bottom:0; background-color:rgba(0,0,0,0.5); z-index:99997; display:none;}
#menu2 {   position: fixed; right:14px; top:44px; z-index:99998; display:none;}
#menu2 i { width:10px; height:10px; background-color:rgba(0,0,0,1); transform:rotate(135deg);-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);-ms-transform:rotate(135deg);-o-transform:rotate(135deg); display:block; float:right; display:inline; top:-5px; position:relative; right:1px; }
.menu2_main { width:0.8rem;background-color:rgba(0,0,0,1); border-radius:5px; float:right; display:inline; position:relative; top:0; right:-20px; padding:10px 0;}
.menu2_main p a { display:block; line-height:36px; font-size:.12rem; color:#fff; text-align:center;}

/**------搜索-----**/
.search { width:100%; height:100%; background-color:#134ed2; position:fixed; z-index:99999; top:0; left:-1000px; right:0; bottom:0; padding:40px 40px; box-sizing:border-box; text-align:left;}
.search h3 { font-size:22px; font-weight:bold; color:#fff;}
.search h3 a img { width:24px; float:right; display:inline;}
.search_main { height:60px; border-bottom:1px solid #fff; margin-top:20px; overflow:hidden; display:flex; align-items:center;}
.search_main .input01 { flex:1; height:60px; overflow:hidden; font-size:.14rem; color:#fff; background-color:#134ed2; border:none; padding:0;}
.search_main .input01:focus{outline:none;}
.search_main .input01::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #fff;
}
.search_main .input01::-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #fff;
}
.search_main .input01::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #fff;
}
.search_main .input01::-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #fff;
 }
.search_main .input02 { width:36px; height:36px; background-color:#003bc0; border-radius:1000px; border:none; padding:0; background-image:url(../images/h_icon10.png); background-repeat:no-repeat; background-size:20px 20px; background-position:8px 8px;} 

/**---------筛选--------**/
.box3 { width:100%; height:100%; background-color:rgba(19,78,210,0.8); position:fixed; z-index:99999; top:-10000px; left:0; right:0; bottom:0; padding:40px 40px; box-sizing:border-box; text-align:left;}
.box3 h3 { font-size:22px; font-weight:bold; color:#fff; margin-top:14px;}
.box3 h3 a img { width:24px; float:right; display:inline;}
.box3_main {  margin-top:40px; overflow:hidden;}
.box3_main ul li { height:44px; line-height:44px; margin-bottom:20px; display:block; font-size:.14rem; text-align:center; width:100%; font-weight:bold;}
.box3_main ul li a { background-color:#fff; color:#134ed2; display:block;border-radius:5px; overflow:hidde;}
.box3_main ul li.on a { background-color:#b1c9ff;}

.box4 { width:100%; height:100%; background-color:rgba(19,78,210,0.8); position:fixed; z-index:99999; top:-10000px; left:0; right:0; bottom:0; padding:40px 40px; box-sizing:border-box; text-align:left;}
.box4 h3 { font-size:22px; font-weight:bold; color:#fff; margin-top:14px;}
.box4 h3 a img { width:24px; float:right; display:inline;}
.box4_main {  margin-top:40px; overflow:hidden;}
.box4_main ul li { height:44px; line-height:44px; margin-bottom:20px; display:block; font-size:.14rem; text-align:center; width:100%; font-weight:bold;}
.box4_main ul li a { background-color:#fff; color:#134ed2; display:block;border-radius:5px; overflow:hidde;}
.box4_main ul li.on a { background-color:#b1c9ff;}

.box5 { width:100%; height:100%; background-color:rgba(19,78,210,0.8); position:fixed; z-index:99999; top:-10000px; left:0; right:0; bottom:0; padding:40px 40px; box-sizing:border-box; text-align:left;}
.box5 h3 { font-size:22px; font-weight:bold; color:#fff; margin-top:14px;}
.box5 h3 a img { width:24px; float:right; display:inline;}
.box5_main {  margin-top:40px; overflow:hidden;}
.box5_main ul li { height:44px; line-height:44px; margin-bottom:20px; display:block; font-size:.14rem; text-align:center; width:100%; font-weight:bold;}
.box5_main ul li a { background-color:#fff; color:#134ed2; display:block;border-radius:5px; overflow:hidde;}
.box5_main ul li.on a { background-color:#b1c9ff;}

/**------------登录-------------**/
.hc_blk25 { width:100%; height:100%; position:fixed; top:0; right:0; bottom:0; left:0; background-image:url(../images/login_bg.jpg); background-repeat:no-repeat; background-position:top center; background-size:100% 100%; padding:100px 40px 40px 40px; overflow:hidden;}
.hc_blk25 h2 { font-size:.25rem; color:#fff; font-weight:700; display:block; line-height:.24rem;}
.hc_blk25 h2 a img { width:24px; float:right; display:inline; }
.hc_b25_main { overflow:hidden; padding:24px 0 0 0;}
.hc_b25_main ul li {border-bottom:1px solid #eeeeee; overflow:hidden; height:50px; display:flex; justify-content:space-between;}
.hc_b25_main ul li input { height:60px; line-height:60px; border:none; font-size:17px; font-weight:normal; color:#fff; overflow:hidden; 
box-sizing:border-box;background:transparent;}
.hc_b25_main ul li input:focus{outline:none;}
.hc_b25_main ul li input::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #fff;
}
.hc_b25_main ul li input::-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #fff;
}
.hc_b25_main ul li input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #fff;
}
.hc_b25_main ul li input::-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #fff;
 }
.code { font-size:15px; font-weight:normal; color:#b8d7ff;line-height:60px;}
.agree { font-size:15px; font-weight:normal; color:#717787; text-align:left; line-height:20px; margin-top:30px; display:block; color:#fff;}
.agree a { color:#fff; float:right; display:inline;}
a.a_sign {height:44px; display:block; margin:0 auto; background:#1f76e5; font-size:18px; font-weight:bold; color:#FFF; text-align:center; line-height:44px; border-radius:100px; margin-top:20px;}


/**-----返回顶部----**/
.returnTop { width:38px; height:38px; position:fixed; right:10px; bottom:10px; overflow:hidden;  z-index:99999; cursor:pointer; -webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s; background-color:rgba(34,54,57,0.8); opacity:0; border-radius:1000px; overflow:hidden;}
.returnTop img { width:24px; height:24px; display:block; margin:0 auto; margin-top:7px;}
.returnTop.on { z-index:99991; cursor:pointer; -webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s; opacity:1;}


/**------底部------**/
.h_foot {width:100%; height:60px; position:fixed; bottom:0; left:0; z-index:99990; box-sizing:border-box; background-image:url(../images/h_foot_bg.jpg); background-repeat: repeat-x; background-position:left bottom; background-size:1px 57px;}
.h_foot ul { display:flex;}
.h_foot ul li { font-size:.1rem; font-weight:normal; flex:1; text-align:center;}
.h_foot ul li a {color:#666666; padding:14px 0 0 0; display:block; box-sizing:border-box;}
.h_foot ul li a img { display:block; width:30px; height:30px; margin:0 auto; margin-bottom:-2px;}
.h_foot ul li:nth-child(3) {width:90px; height:90px; background-color:#f5f5f9; border-radius:100px; overflow:hidden;box-shadow: 0 0 10px #d1d1d1; position:absolute; bottom:-36px; left:50%;     transform: translateX(-50%);}
.h_foot ul li.on a { color:#134ed2; font-weight:bold;}
.h_foot ul li:nth-child(3) a img { position:relative; top:-7px; margin-bottom:-7px;}

/**-----返回顶部----**/
.returnTop { width:38px; height:38px; position:fixed; right:14px; bottom:60px; overflow:hidden;  z-index:99999; cursor:pointer; -webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s; background-color:rgba(19,78,210,0.8); opacity:0; border-radius:1000px; overflow:hidden;}
.returnTop img { width:24px; height:24px; display:block; margin:0 auto; margin-top:7px;}
.returnTop.on { z-index:99999; cursor:pointer; -webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s; opacity:1;}

.layui-flow-more {
    
}

